const Plan = require("../models/plan");



exports.getplans = (req, res, next) => {
 
  Plan.find()
    .then((plan) => {
      res.status(200).json({planlist:plan});
    })
    .catch((err) => {
      console.log(err);
    });
};
